Web lists-archives.com

Re: SFConservancy misleads in "update" explaining GPLv2.




freedomfromruin@xxxxxxxxxx writes:
[ blabla ]

I see you're probably new here: I think we need more info to be able to
help you; for example you might start by telling us which version of
Debian you're using,


        Stefan